.bg-gradient {
    position: absolute;
    width: 1000px;
    height: 1000px;
    background: radial-gradient(50% 50% at 50% 50%, rgba(74, 254, 191, 0.25) 0%, rgba(217, 217, 217, 0) 100%);
    border-radius: 50%;
    z-index: -1;

    left: 0;
    top: 0;
    transform: translate(-50%, -50%);
}

//- Backgounds ---------------------------------------------------

.sec-bg {
    display: block;
    position: absolute;
    z-index: -1;

    &.bg-left {
        left: 0;
    }

    &.bg-right {
        right: 0;
    }

    &.bg-top {
        top: 0;
    }

    &.bg-bottm {
        bottom: 0; 
    }
}

.sec-intro-slider {
    .sec-bg {
        top: 40px;
    } 
}

.sec-use {
    .sec-bg {
        height: 240px;
        width: auto;
        bottom: -126px;
        left: -13px;
    } 

    @media(min-width: $xl) {
        .sec-bg {
            height: auto;
            width: auto;
            bottom: -270px;
            left: 0;
        }    
    }
}


.sec-logos {
    .sec-bg {
        top: 70%;
        width: 160px;
        transform: rotate(-40deg);
        
    } 
    .bg-right {
        right: -95px;
    }
    @media(min-width: $lg) {
        .sec-bg {
            top: 48%;
            width: auto;
            transform: rotate(-40deg);
            
        }
        .bg-right {
            right: -160px;
        }
    }
    @media(min-width: $xl) {
        .sec-bg {
            top: 70%;
            transform: rotate(0);
            right: 0;
        }
        .bg-right {
            right: 0;
        }
    } 
}

.sec-h-cards {
    .sec-bg {
        top: -100px;
        width: 100px;
        height: auto;
    } 
    @media(min-width: $lg) {
        .sec-bg {
            top: -150px;
            width: 150px;
        }
    }
    @media(min-width: $xl) {
        .sec-bg {
            width: auto;
            top: -250px;
        }
    } 
}

.sec-contacts {
    .sec-bg {
        top: auto;
        width: 115px;
        bottom: -100px;
        height: auto;
    } 
    @media(min-width: $lg) {
        .sec-bg {
            width: 185px;
            top: -39px;
            bottom: auto;
        }
    }
    @media(min-width: $xl) {
        .sec-bg {
            width: 185px;
            top: -39px;
        }
    } 
}